On 2010/06/22 17:14, Michael Fellinger wrote:
> On Tue, Jun 22, 2010 at 4:20 PM, Roger Pack<rogerdpack2 / gmail.com>  wrote:
>> Hi all.
>> I've noticed that with 1.9.x, requires seem to take a bit more than
>> twice the time they did with 1.8.6

>> (same 23 calls, but they take a bit over twice the time).
>> Just pointing it out.  Any ideas as to why?
>> Thanks.
>
> Rubygems?
> Any way you can strace?

Before Rubygems, I would suspect the bytecode (or whatever it's called 
in YARV) generation.

Regards,    Martin.

-- 
#-# Martin J. Dürst, Professor, Aoyama Gakuin University
#-# http://www.sw.it.aoyama.ac.jp   mailto:duerst / it.aoyama.ac.jp